Telnowedge\DidBundle\Model\Did:
    properties:
        extension:
            groups: [callflow, did]
        cidnum:
            groups: [callflow, did]
        welcomeMusic:
            groups: [did]
        knownDest:
            groups: [did]
        anonDest:
            groups: [did]
        expDest:
            groups: [did]
        query:
            groups: [did]
        fagi:
            groups: [did]
        trunk:
            groups: [did]
        service:
            groups: [did]
        destination:
            groups: [did]
        mohClass:
            groups: [did]
        description:
            groups: [did]
        grppre:
            groups: [did]
